#This configuration file was written by: org.eclipse.equinox.internal.frameworkadmin.equinox.EquinoxFwConfigFileParser
#Thu Jan 09 14:03:56 UTC 2025
eclipse.product=org.eclipse.mat.ui.rcp.MemoryAnalyzer
osgi.splashPath=platform\:/base/plugins/org.eclipse.mat.ui.rcp
cssTheme=org.eclipse.e4.ui.css.theme.e4_default
org.eclipse.equinox.simpleconfigurator.configUrl=file\:org.eclipse.equinox.simpleconfigurator/bundles.info
osgi.bundles.defaultStartLevel=4
eclipse.application=org.eclipse.mat.ui.rcp.application
osgi.bundles=reference\:file\:org.eclipse.equinox.simpleconfigurator_1.5.300.v20240424-1301.jar@1\:start
osgi.requiredJavaVersion=17
eclipse.p2.data.area=@config.dir/../p2
eclipse.p2.profile=DefaultProfile
applicationCSSResources=platform\:/plugin/org.eclipse.platform/images/
osgi.framework=file\:plugins/org.eclipse.osgi_3.22.0.v20241030-2121.jar
osgi.framework.extensions=reference\:file\:org.eclipse.osgi.compatibility.state_1.2.1000.v20240213-1057.jar
